<?php
require'fun.php';
$back[1]='<a href="/mesaje">'.img('mesaje.png',1).'Mesaje</a>';
$back[2]='<a href="/setari">'.img('setari.png',2).'Setări</a>';
$tip='seta chef mesaj';
require'f_vechime.php';
$titlu='Salvează chef mesaj';
require'f_sus.php';
require'f_mut.php';
require'f_blocat.php';
if(blocat($pmtext))
{
$tip='text chef mesaj';
$text=$pmtext;
require'f_ban.php';
}
echo($conn->query('UPDATE`membrii`SET`chefpm`="'.$pmtext.'"WHERE`id`="'.$de.'"')?$div[4].'<img src="'.$domenii_statice[1].'actiune_check.png" alt="" width="16" height="16" />Succes!'.$div[5].$div[6].'Chef mesaj salvat!':$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7]).$div[0];
require'f_jos.php';